<?php

// edit with personal settings
$location = ' ';
$username = ' ';
$password = ' ';
$database = ' ';

// connect to database
mysql_connect($location, $username, $password)
	or die("Error connecting to mysql: " . mysql_error());
mysql_select_db($database)
	or die("Error connecting to database: " . mysql_error());

// generate random points and insert into database
for($i=0;$i<10000;$i++) {
	$lat = "52.".rand(140252,167846);
	$lon = "4.".rand(459019,514637);
	$sgnl = rand(1,100);
	$query=mysql_query("INSERT INTO gheat_meting (latitude, longitude, signaal) VALUES ('$lat','$lon', '$sgnl')");
	if (!$query) {
		die('Invalid query: ' . mysql_error());
	}
}

echo 'done';

?>
